-- 资金云银企互联银行代发单脱敏
-- 数据标签
DELETE FROM t_privacy_data_tag WHERE FID = 1890708380323241984;
INSERT INTO t_privacy_data_tag(FID,FMODIFYDATE,FMODIFIER,FCREATEDATE,FCREATER,FSTATUS,FNUMBER,FNAME) VALUES (1890708380323241984,{ts'2024-02-22  00:00:00'},1657298123204281344,{ts'2024-02-22  00:00:00'},1657298123204281344,'C','TMC_BEI_AGENT','银行代发工资单');

-- 数据标签分录
DELETE FROM t_privacy_data_tag_fields WHERE FENTRYID = 1890708380323241985;
INSERT INTO t_privacy_data_tag_fields(FID,FFIELD_NAME,FFIELD_IDENT,FTABLE_NAME,FDATATAGID,FAPP_NUMBER,FENTRYID,FFIELD_DESC,FENTITY_NAME,FAPP_ROUTE,FFIELD_TYPE,FCLOUD_NAME,FENTITY_NUMBER,FAPP_NAME,FSEQ,FCLOUD_NUMBER) VALUES (1890708380323241984,'fpayamt','payamt','t_bei_updatepaystat_entry',NULL,'/LSWHQ7US+Q6',1890708380323241985,'付款金额','付款状态变更单','tmc','3','资金云','bei_paybillupdatestatus','银企互联',1,'/LOQO9724P0L');
DELETE FROM t_privacy_data_tag_fields WHERE FENTRYID = 1890708380323241986;
INSERT INTO t_privacy_data_tag_fields(FID,FFIELD_NAME,FFIELD_IDENT,FTABLE_NAME,FDATATAGID,FAPP_NUMBER,FENTRYID,FFIELD_DESC,FENTITY_NAME,FAPP_ROUTE,FFIELD_TYPE,FCLOUD_NAME,FENTITY_NUMBER,FAPP_NAME,FSEQ,FCLOUD_NUMBER) VALUES (1890708380323241984,'flocamt','locamt','t_bei_updatepaystat',NULL,'/LSWHQ7US+Q6',1890708380323241986,'金额折本位币','付款状态变更单','tmc','3','资金云','bei_paybillupdatestatus','银企互联',2,'/LOQO9724P0L');
DELETE FROM t_privacy_data_tag_fields WHERE FENTRYID = 1890708380323241987;
INSERT INTO t_privacy_data_tag_fields(FID,FFIELD_NAME,FFIELD_IDENT,FTABLE_NAME,FDATATAGID,FAPP_NUMBER,FENTRYID,FFIELD_DESC,FENTITY_NAME,FAPP_ROUTE,FFIELD_TYPE,FCLOUD_NAME,FENTITY_NUMBER,FAPP_NAME,FSEQ,FCLOUD_NUMBER) VALUES (1890708380323241984,'famount','amount','t_bei_updatepaystat',NULL,'/LSWHQ7US+Q6',1890708380323241987,'金额','付款状态变更单','tmc','3','资金云','bei_paybillupdatestatus','银企互联',3,'/LOQO9724P0L');
DELETE FROM t_privacy_data_tag_fields WHERE FENTRYID = 1890708380323241988;
INSERT INTO t_privacy_data_tag_fields(FID,FFIELD_NAME,FFIELD_IDENT,FTABLE_NAME,FDATATAGID,FAPP_NUMBER,FENTRYID,FFIELD_DESC,FENTITY_NAME,FAPP_ROUTE,FFIELD_TYPE,FCLOUD_NAME,FENTITY_NUMBER,FAPP_NAME,FSEQ,FCLOUD_NUMBER) VALUES (1890708380323241984,'FAcctBankNum','recaccountbank','t_bei_bankagentpay_entry',NULL,'/LSWHQ7US+Q6',1890708380323241988,'收款账号','银行代发单','tmc','12','资金云','bei_bankagentpay','银企互联',4,'/LOQO9724P0L');

-- 隐私方案
DELETE FROM t_privacy_scheme_config WHERE FID = 1890714235504269312;
INSERT INTO t_privacy_scheme_config(FID,FSCHEME_NAME,FMODIFYDATE,FCREATEDATE,FMASTERID,FMESSAGECHANNEL,FMODIFIER,FSCHEME_STATUS,FTEMPLATE,FSCHEME_CODE,FCREATER,FDATALABELID,FSCHEME_DESC) VALUES (1890714235504269312,'资金云银企互联银行代发单脱敏',{ts'2024-02-26  00:00:00'},{ts'2024-02-22  00:00:00'},1890714235504269312,' ',1657298123204281344,'1',' ','TMC_BEI_SC1',1657298123204281344,1890708380323241984,' ');

-- 脱敏规则
DELETE FROM t_privacy_scheme_desen WHERE FENTRYID = 1890714235680677890;
INSERT INTO t_privacy_scheme_desen(FID,FDENSEFIELDLOCALE,FDENSE_TABLE_NAME,FDENSE_FIELD_IDENT,FDESENSITIZ_STATUS,FENTRYID,FDENSE_ENTITY_NUMBER,FDENSE_APP_NUMBER,FDENSE_ENTITY_NAME,FDENSE_FIELD_LOCALE,FDESENSITIZE_TYPE,FDESENSITIZE_RULE,FLABELID,FDENSE_CLOUD_NUMBER,FDENSE_FIELD_TYPE,FPLUGIN,FDENSE_FIELD_DESC,FSEQ,FDENSE_FIELD_NAME,FDENSE_APP_NAME,FDENSE_CLOUD_NAME) VALUES (1890714235504269312,' ','t_bei_updatepaystat_entry','payamt','1',1890714235680677890,'bei_paybillupdatestatus','/LSWHQ7US+Q6','付款状态变更单',' ','SYSTEM','3F/1JS0BMO+V',1890708380323241985,'/LOQO9724P0L','3',' ','付款金额',1,'fpayamt','银企互联','资金云');
DELETE FROM t_privacy_scheme_desen WHERE FENTRYID = 1890714235680677891;
INSERT INTO t_privacy_scheme_desen(FID,FDENSEFIELDLOCALE,FDENSE_TABLE_NAME,FDENSE_FIELD_IDENT,FDESENSITIZ_STATUS,FENTRYID,FDENSE_ENTITY_NUMBER,FDENSE_APP_NUMBER,FDENSE_ENTITY_NAME,FDENSE_FIELD_LOCALE,FDESENSITIZE_TYPE,FDESENSITIZE_RULE,FLABELID,FDENSE_CLOUD_NUMBER,FDENSE_FIELD_TYPE,FPLUGIN,FDENSE_FIELD_DESC,FSEQ,FDENSE_FIELD_NAME,FDENSE_APP_NAME,FDENSE_CLOUD_NAME) VALUES (1890714235504269312,' ','t_bei_updatepaystat','locamt','1',1890714235680677891,'bei_paybillupdatestatus','/LSWHQ7US+Q6','付款状态变更单',' ','SYSTEM','3F/1JS0BMO+V',1890708380323241986,'/LOQO9724P0L','3',' ','金额折本位币',2,'flocamt','银企互联','资金云');
DELETE FROM t_privacy_scheme_desen WHERE FENTRYID = 1890714235680677892;
INSERT INTO t_privacy_scheme_desen(FID,FDENSEFIELDLOCALE,FDENSE_TABLE_NAME,FDENSE_FIELD_IDENT,FDESENSITIZ_STATUS,FENTRYID,FDENSE_ENTITY_NUMBER,FDENSE_APP_NUMBER,FDENSE_ENTITY_NAME,FDENSE_FIELD_LOCALE,FDESENSITIZE_TYPE,FDESENSITIZE_RULE,FLABELID,FDENSE_CLOUD_NUMBER,FDENSE_FIELD_TYPE,FPLUGIN,FDENSE_FIELD_DESC,FSEQ,FDENSE_FIELD_NAME,FDENSE_APP_NAME,FDENSE_CLOUD_NAME) VALUES (1890714235504269312,' ','t_bei_updatepaystat','amount','1',1890714235680677892,'bei_paybillupdatestatus','/LSWHQ7US+Q6','付款状态变更单',' ','SYSTEM','3F/1JS0BMO+V',1890708380323241987,'/LOQO9724P0L','3',' ','金额',3,'famount','银企互联','资金云');
DELETE FROM t_privacy_scheme_desen WHERE FENTRYID = 1890714235680677893;
INSERT INTO t_privacy_scheme_desen(FID,FDENSEFIELDLOCALE,FDENSE_TABLE_NAME,FDENSE_FIELD_IDENT,FDESENSITIZ_STATUS,FENTRYID,FDENSE_ENTITY_NUMBER,FDENSE_APP_NUMBER,FDENSE_ENTITY_NAME,FDENSE_FIELD_LOCALE,FDESENSITIZE_TYPE,FDESENSITIZE_RULE,FLABELID,FDENSE_CLOUD_NUMBER,FDENSE_FIELD_TYPE,FPLUGIN,FDENSE_FIELD_DESC,FSEQ,FDENSE_FIELD_NAME,FDENSE_APP_NAME,FDENSE_CLOUD_NAME) VALUES (1890714235504269312,' ','t_bei_bankagentpay_entry','recaccountbank','1',1890714235680677893,'bei_bankagentpay','/LSWHQ7US+Q6','银行代发单',' ','SYSTEM','3F/1JS0MK+C5',1890708380323241988,'/LOQO9724P0L','12',' ','收款账号',4,'FAcctBankNum','银企互联','资金云');
